[arch-commits] Commit in python-openstackclient/repos/community-any (2 files)

Felix Yan felixonmars at archlinux.org
Thu Jun 13 19:56:32 UTC 2019


    Date: Thursday, June 13, 2019 @ 19:56:32
  Author: felixonmars
Revision: 481321

archrelease: copy trunk to community-any

Added:
  python-openstackclient/repos/community-any/PKGBUILD
    (from rev 481319, python-openstackclient/trunk/PKGBUILD)
Deleted:
  python-openstackclient/repos/community-any/PKGBUILD

----------+
 PKGBUILD |   66 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 33 insertions(+), 33 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2019-06-13 19:56:26 UTC (rev 481320)
+++ PKGBUILD	2019-06-13 19:56:32 UTC (rev 481321)
@@ -1,33 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-# Contributor: Daniel Wallace <danielwallace at gtmanfred dot com>
-
-pkgname=python-openstackclient
-pkgver=3.18.0
-pkgrel=2
-pkgdesc="OpenStack Command-line Client"
-arch=('any')
-url="https://docs.openstack.org/python-openstackclient/latest/"
-license=('Apache')
-depends=('python-six' 'python-pbr' 'python-babel' 'python-cliff' 'python-keystoneclient'
-         'python-keystoneauth1' 'python-osc-lib' 'python-oslo-utils' 'python-oslo-i18n'
-         'python-openstacksdk' 'python-glanceclient' 'python-novaclient' 'python-cinderclient')
-checkdepends=('python-oslotest' 'python-requests-mock')
-source=("$pkgname-$pkgver.tar.gz::https://github.com/openstack/python-openstackclient/archive/$pkgver.tar.gz")
-sha512sums=('0b3b70649ce063155df85d4132be1cf598e97e734acfe24976b3dfaf91a6c8c9b982aff959beca8ed5deebbc9d33e1aeac6577ce85823fe7bfdf01fd5644a62d')
-
-export PBR_VERSION=$pkgver
-
-build() {
-  cd python-openstackclient-$pkgver
-  python setup.py build
-}
-
-check() {
-  cd python-openstackclient-$pkgver
-  stestr run || warning "Tests failed: https://storyboard.openstack.org/#!/story/2003143"
-}
-
-package() {
-  cd python-openstackclient-$pkgver
-  python setup.py install --root="$pkgdir" --optimize=1
-}

Copied: python-openstackclient/repos/community-any/PKGBUILD (from rev 481319, python-openstackclient/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2019-06-13 19:56:32 UTC (rev 481321)
@@ -0,0 +1,33 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+# Contributor: Daniel Wallace <danielwallace at gtmanfred dot com>
+
+pkgname=python-openstackclient
+pkgver=3.19.0
+pkgrel=1
+pkgdesc="OpenStack Command-line Client"
+arch=('any')
+url="https://docs.openstack.org/python-openstackclient/latest/"
+license=('Apache')
+depends=('python-six' 'python-pbr' 'python-babel' 'python-cliff' 'python-keystoneclient'
+         'python-keystoneauth1' 'python-osc-lib' 'python-oslo-utils' 'python-oslo-i18n'
+         'python-openstacksdk' 'python-glanceclient' 'python-novaclient' 'python-cinderclient')
+checkdepends=('python-oslotest' 'python-requests-mock')
+source=("$pkgname-$pkgver.tar.gz::https://github.com/openstack/python-openstackclient/archive/$pkgver.tar.gz")
+sha512sums=('e3e0f58627e9d292ddefe4ec9091ff6daf4b0b89ef78c629257c9dcbc6386309d77894aabcc055b3dc60cf5459fa14cb407f4c2f81c839ab3510f3e899c30ab0')
+
+export PBR_VERSION=$pkgver
+
+build() {
+  cd python-openstackclient-$pkgver
+  python setup.py build
+}
+
+check() {
+  cd python-openstackclient-$pkgver
+  stestr run || warning "Tests failed: https://storyboard.openstack.org/#!/story/2003143"
+}
+
+package() {
+  cd python-openstackclient-$pkgver
+  python setup.py install --root="$pkgdir" --optimize=1
+}


More information about the arch-commits mailing list